@charset "gbk";
/* CSS Document */
*{margin:0; padding:0; }
body{font:12px/1.5 arial,\5b8b\4f53,georgia,verdana,helvetica,sans-serif; font-family:Arial, Helvetica, sans-serif; }
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none;}
a:hover{text-decoration:none; outline:none;}
.clear{clear:both} 
i{font-style:normal;}
strong{font-weight:normal}
.f24_red{ font-size:24px;font-family:Arial, Helvetica, sans-serif; color:#cb0e0e}
.f18_red{ font-size:18px;font-family:Arial, Helvetica, sans-serif; color:#cb0e0e}
.f14_jls{ color:#666; font-size:14px;}


/********************美国高防服务器冲量促销头图************************/

.sept_top{ width:100%; height:544px; background:url(images/sept_bg_01.jpg) no-repeat center top; background-size:auto 100%;}

/********************美国高防服务器冲量促销配置列表************************/
.sept_con2{ width:100%; height:1029px; background:url(images/sept_bg_02.jpg) no-repeat center top; background-size:auto 100%;}
.mgzj6_jge{ width:100%;margin:0 auto; margin-bottom:75px;}
.sept_box{max-width:1200px;margin:0 auto; background:#FFF;padding:30px 0; position:relative;box-shadow: 8px 0px 30px #f9904d;}
.sept_con{ width:95%; margin:0 auto;}
.sept_con td{ font-size:18px; padding:16px 0; border-right:1px solid #dad4ff; border-bottom:1px solid #dad4ff; font-family:Arial, Helvetica, sans-serif; color:#666;}
tr.sept_meu td{ padding:0; font-size:22px; color:#3c0fcd; font-family:Arial, Helvetica, sans-serif;}
.sept_con td a{ color:#3a15d8; font-size:16px; background:url(https://www.idcbest.com/2018/images/dgou_icn.png) no-repeat center left; padding-left:35px; }
.sept_con td a:hover{ color:#cb0e0e;}

.sept_con tr.sept_pzh td{ border:none; font-size:18px;padding:20px 0;}
.sept_con tr.sept_dpei td{ border:none; padding:0px 0;}
tr.sept_dpei dt{ height:45px; background:url(images/sept_tle3.png) no-repeat left;}
tr.sept_dpei dd{border-right:1px dashed #f06669; padding:5px 0;  margin-top:30px; margin-bottom:10px; text-align:center; float:left;box-sizing: border-box; width: 25%;}

tr.sept_dpei dd img{ display:block; margin:0 auto; margin-top:5px; margin-bottom:25px;}
tr.sept_dpei dd p{ font-size:16px; color:#333}
tr.sept_dpei dd a{ background:none; padding-left:0px; color:#cd2529; font-size:20px; line-height:35px;}
tr.sept_dpei dd a:hover{ background:#fcaa4c; padding:5px 20px; color:#FFF}


/********************同期其他优惠活动************************/
.sept_box3{ width:100%; height:911px; background:url(images/sept_bg_03.jpg) no-repeat center top; background-size:auto 100%;}
.sept_con3{ width:1200px; margin:0 auto; padding-top:42px;}
.sept_tle1{ width:100%; height:110px; background:url(images/sept_tle1.png) no-repeat center;}
.sept_qthd{ margin-top:75px;}
.sept_qthd dl{ float:left; width:27%; margin-right:9.2% }
.sept_qthd dt{width:100%;height:208px; background:url(images/sept_pic1.jpg) no-repeat center; border:3px solid #ed6425;}
.sept_qthd dd{text-align:center; padding:15px 0;}
.sept_qthd dd a{ text-align:center; color:#FFF; font-size:24px;}
.sept_qthd dl:hover a{ color:#fcf64c}
.sept_qthd dl:hover dt{box-shadow: 0px 0px 35px #dd4334;border:3px solid #fcaa4c;}
.sept_qthd dt.sept_qt2{background:url(images/sept_pic2.jpg) no-repeat center;}
.sept_qthd dt.sept_qt3{background:url(images/sept_pic3.jpg) no-repeat center;}

.sept_tle2{ width:100%; height:110px; background:url(images/sept_tle2.png) no-repeat center; margin-top:60px; margin-bottom:35px;}
.sept_hdsm p{ text-align:center; font-size:18px; color:#fff; line-height:40px; font-weight:lighter}





























